<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" >
    <link rel="stylesheet" href="style.css">
    <title>My Love </title>
</head>
   <div class="container">
        <header class="header">
            <h1 class="title">100 Tula para kay Emerlita <span style="font-size: 12px;">By: Renz Marrion Perez</span></h1>
                <ul class="nav">
                    <li><a href="#home">Home</a></li>
                    <li><a href="#home">Tula</a></li>
                </ul>
           
        </header>
        <div class="main">
            <div class="content">
                <div class="section">
                    <h1 class="section-text">Kabanata I</h1>
                    <hr style="color: #fff;">
                    <p>Sa Unang Pagkikita, Labis ang kabang nadarama <br>
                        Di ko alam kung anong magiging reaksyon mo <br>
                    pero isa lang ang sigurado ako, <br>
                    nabighani mo ako, sa taglay na ganda mo.</p>
                    <br>
                    <p>Tanda kopa, Kasama ang tropa <br>
                        magkausap tayong dalawa, <br>
                        para bang tumigil ang oras <br>
                        tapos ayaw kong umuwe 
                        kasi ayaw kong ito ay lumipas <br>
                        Sobrang saya, gusto kong ulit ulitin <br>
                        mga panahong ikaw ang KAPILING.
                    </p>
                </div>
                <div class="section">
                    <h1 class="section-text">Kabanata II</h1>
                    <hr style="color: #d5dadd">
                    <p>Lumalim ang aking pagtingin, <br>
                        Na para bang sumasalop sa balong malalim <br>
                        Ganda mo sa aking paningin, ayaw na kitang alisin, <br>
                        Eme ang kanyang ngalan, <br>
                        Apilido ay idagdag mo sa iyong pangalan. <br>

                    </p>
                    <br>
                    <p>Saan Nga ba nagsimula? <br>
                        Ating balikan ang nakaraan <br>
                        Tinder isang app kung saan marami kang mkakahalubilo <br>
                        ngunit sa di sinasadya tayo ay pinagtagpo, <br>
                        Nagsimulang mag usap, 
                        Umaraw man oh umulan di papatinag  <br>
                        Lumalim ang pagtingin sapagkat binigyan mo ng halaga <br>
                        Puso kong wasak iyong binuo at tinanggap

                    </p>

                </div>
                <div class="section">
                    <h1 class="section-text">Kabanata III</h1>
                    <hr style="color: #d5dadd">
                    <p>Lumalim ang aking pagtingin, <br>
                        Na para bang sumasalop sa balong malalim <br>
                        Ganda mo sa aking paningin, ayaw na kitang alisin, <br>
                        Eme ang kanyang ngalan, <br>
                        Apilido ay idagdag mo sa iyong pangalan. <br>

                    </p>
                    <br>
                    <p>Saan Nga ba nagsimula? <br>
                        Ating balikan ang nakaraan <br>
                        Tinder isang app kung saan marami kang mkakahalubilo <br>
                        ngunit sa di sinasadya tayo ay pinagtagpo, <br>
                        Nagsimulang mag usap, 
                        Umaraw man oh umulan di papatinag  <br>
                        Lumalim ang pagtingin sapagkat binigyan mo ng halaga <br>
                        Puso kong wasak iyong binuo at tinanggap

                    </p>

                </div>
            </div>
        </div>
   </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" ></script>
</body>
</html>